.fnthome {
        FONT-SIZE: 9px; TEXT-TRANSFORM: none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.yell {
        FONT-SIZE: 11px; COLOR: #ffcc00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.black {
        FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.gray {
        FONT-SIZE: 11px; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.gray a:link {color: #cccccc}
.gray a:visited {color: #cccccc}
.gray a:hover {color: #cccccc}

A:link {
        COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
        COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
        COLOR: #666666; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:active {
        COLOR: #333333; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
input {
		FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; border:1px solid #333333;
}
select {
		FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; border:1px solid #333333;
}
textarea {
		FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; border:1px solid #333333;
}
.input_gray {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background : #e0e0e0;
}

TABLE.pole {
	border: 1px solid #666666; 
}
.pic_img {display: block; width1: 99%}
.name_foto {width1: 200px; margin: 0 auto; padding-left1: 5px; font-size: 6pt;}
.nav-previous {float: left; margin-left: 5px; clear: left; width: 200px;}
#prev_next {float: left;  clear: left; width: 100%;}
.nav-next {float: right; clear: right; width: 200px;}
.td_left {text-align: left; vertical-align: top; padding-top: 5px; width: 50%; }
.td_right{text-align: right; vertical-align: top; padding-top: 5px; width: 50%;}
#rand_posts { clear: both; margin-top: 20px; padding-bottom: 10px;}
#rand_table {width: 100%; padding: 5px;}
.pic_table {vertical-align: middle; text-align: center; border: 1px solid gray;}

.page-title {
        margin-left: 6px;
        margin-bottom:0px !important; 
}
.cat-title {
        margin-left: 6px;
        margin-bottom: 0px !important;
        margin-top: 0px !important;
}

.cat-img {
        float: left;
        margin: 6px 10px 6px 6px;
}

.cat-text {
        margin-top: 2px;
}

.cat-date {
        margin-bottom: 4px;
        margin-left: 20px;
}